Subject: Ticket Assigned - Need esc update phone no
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 02:15:30 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc update phone no omar farook                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omar farook Bot:  Hi Omar Farook ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581390034            05:54 PM, 19th Jan                     omar farook                    Ohk           05:54 PM, 19th Jan                   Mohad                   Hi Omar, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           05:54 PM, 19th Jan                     omar farook                    Hello           05:55 PM, 19th Jan                     omar farook                    Till they didn’t collect the return product           05:55 PM, 19th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           05:55 PM, 19th Jan                     omar farook                    9517538693           05:56 PM, 19th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           05:56 PM, 19th Jan                     omar farook                    Ohkk           05:57 PM, 19th Jan                   Mohad                   Kindly confirm your contact number (971501013481)?            05:57 PM, 19th Jan                     omar farook                    No           05:58 PM, 19th Jan                     omar farook                    0581390034           05:58 PM, 19th Jan                     omar farook                    This is my no.           05:58 PM, 19th Jan                   Mohad                   Are you sure this is not of your phone numbers 971501013481           05:59 PM, 19th Jan                     omar farook                    No           05:59 PM, 19th Jan                     omar farook                    This is my old no.           05:59 PM, 19th Jan                   Mohad                   We will forward your alternate phone number to the concerned team and will be in touch with you asap to deliver your returnee items.           06:01 PM, 19th Jan                     omar farook                    Ohkk           06:01 PM, 19th Jan                     omar farook                    I long it take to collect it??           06:01 PM, 19th Jan                   Mohad                   We will make sure to arrange collection for you within 2-3 working days           06:03 PM, 19th Jan                   Mohad                   Is there anything else I can help you with today?           06:03 PM, 19th Jan                     omar farook                    Nope           06:03 PM, 19th Jan                     omar farook                    Thankyou so much.           06:03 PM, 19th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:03 PM, 19th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3786235